FORM { MARGIN: 0px; }
.bgcolor1 {	 FONT: bold 11px Arial;  }
.bgcolor3 {	 FONT: bold 11px Arial;  }
.bglinecolor {  }
.productnamecolorLARGE, A.productnamecolorLARGE { FONT: bold 14px Verdana;  TEXT-DECORATION: none; }
A.productnamecolorLARGE:hover { FONT: bold 14px Verdana;  TEXT-DECORATION: none; }
.productnamecolor, A.productnamecolor { font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;text-decoration:none; }
/* A .productnamecolor:hover {  TEXT-DECORATION: none; } */
A.productnamecolor:hover { font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:11px;color:#4772e1;text-decoration:underline; }
.productnamecolorSMALL { FONT: bold 10px Verdana;  }
A.productnamecolorSMALL { FONT: bold 10px Verdana;  TEXT-DECORATION: none; }
A.productnamecolorSMALL:hover {	 TEXT-DECORATION: none; }
.pricecolor { FONT: bold 11px Verdana; }
A.pricecolor, A.pricecolor:hover { FONT: bold 11px Verdana;  TEXT-DECORATION: none; }
.pricecolorSMALL { FONT: bold 10px Verdana;  }
A.pricecolorSMALL, A.pricecolorSMALL:hover { FONT: bold 10px Verdana;  TEXT-DECORATION: none; }
A.RegularLink { font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;text-decoration:none;  }
A.RegularLink:hover {  color:#4772e1;text-decoration: underline; }
.smalltext { FONT: 10px Verdana;  }
A.smalltext, A.smalltext:hover { FONT: 10px Verdana;  TEXT-DECORATION: none; }
.nav1, A.nav1 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1:hover {  TEXT-DECORATION: none; }
.nav1_selected, A.nav1_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1_selected:hover {  TEXT-DECORATION: none; }
.nav2, A.nav2 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2:hover {  TEXT-DECORATION: none; }
.nav2_selected, A.nav2_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2_selected:hover {  TEXT-DECORATION: none; }
.nav3, A.nav3 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3:hover {  TEXT-DECORATION: none; }
.nav3_selected, A.nav3_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3_selected:hover {  TEXT-DECORATION: none; }
.carttext { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.carttext { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.carttext:hover { FONT: 10px Verdana;  TEXT-DECORATION: underline; }



/* Color fix for image swap tool for black templates */

#change_page a{
    color:#004573 !important;
}

#change_page a:hover{
    color:#9EB9FF !important;
}
 
#product_photo {margin-top:25px;}
#product_photo_thumbnail_2 {border-color:#525252 !important;}  /* small thumbnail pic on largest pic page */

#MainForm table tbody tr td table tbody tr td table tbody tr td {display:block; text-align:center;font-weight:normal;}

/* #MainForm table tbody tr td table tbody tr td table tbody tr td a img */   /* Category pages */



/* Product page customization */ 
#tab_desc span, #tab_specs span, #tab_features span {display:none;}
#tab_desc, #tab_specs {height:23px; position:relative; margin-right:-18px; margin-top:20px;}
a #tab_desc {overflow:hidden; background-position:0 -23px;}
#tab_desc, a:hover #tab_desc {width:143px; background:url(/v/vspfiles/templates/90/images/tab_desc.gif) no-repeat 0 0;}
a:hover #tab_desc {background-position:0 -46px;}
a #tab_specs {overflow:hidden; background-position:0 -23px;}
#tab_specs, a:hover #tab_specs {width:105px; background:url(/v/vspfiles/templates/90/images/tab_specs.gif) no-repeat 0 0;}
a:hover #tab_specs {background-position:0 -46px;}
#tab_features {background:url(/v/vspfiles/templates/90/images/tab_features.gif) no-repeat top left; height:30px;}
.colors_pricebox h1 {margin:0; padding:0; font-weight:normal; font-size:10px;}
table.colors_pricebox {width:520px;}
.colors_descriptionbox ul {margin:0; padding:0 0 10px 28px;}
form td td nobr a {color:#A10000; font-weight:bold;} /* "Write a Review" text */ 
.colors_descriptionbox td td i {display:none;} /* Hiding review default name, location and date stamp */


.colors_pricebox .colors_productprice {font-size:12px; font-weight:bold;}
.colors_pricebox {position:relative; margin-top:0;}   /* Controls the vertical position of the pricebox graphic */
.colors_pricebox td {text-align:left; color:#000;font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
.colors_pricebox input {display:none;}  /* Controls display of Add To Cart and Add To Wishlist buttons */
/*.colors_pricebox font.colors_productprice {display:none;}*/  /* Controls the display of the Product Price Text, Product Price and Product Price Sub Text */

#desc_above {width:537px; background:url(/v/vspfiles/templates/104/images/desc_above_bg.jpg) repeat-y;}
#desc_above_cap {height:28px; overflow:hidden; background:url(/v/vspfiles/templates/104/images/desc_above_cap.jpg) no-repeat;}
#desc_above_main {background:url(/v/vspfiles/templates/104/images/desc_above_main.jpg) no-repeat bottom left; padding:3px 40px 100px 47px; position:relative;}
#desc_above_main_gift_certificate {background:url(/v/vspfiles/templates/104/images/desc_above_main_gift_certificate.jpg) no-repeat bottom left; padding:3px 40px 100px 47px; position:relative;}
#buynow_phosphor {display:block; background:url(/v/vspfiles/templates/104/images/Buttons/btn_buynow_phosphor-3.png) no-repeat; height:69px; width:138px; position:absolute; bottom:24px; left:37px;}
#buynow_phosphor:hover {background-position:left bottom;}
#soldout_phosphor {display:block; background:url(/v/vspfiles/templates/104/images/Buttons/btn_soldout_phosphor.png) no-repeat; height:69px; width:138px; position:absolute; bottom:24px; left:37px;}
#outofstock_phosphor {display:block; background:url(/v/vspfiles/templates/104/images/Buttons/btn_outofstock_phosphor.png) no-repeat; height:69px; width:138px; position:absolute; bottom:24px; left:37px;}
#comingSoon_phosphor {display:block; background:url(/v/vspfiles/templates/104/images/Buttons/btn_comingSoon.png) no-repeat; height:69px; width:138px; position:absolute; bottom:24px; left:37px;}
#desc_above_main_soldout {background:url(/v/vspfiles/templates/104/images/desc_above_main_soldout.jpg) no-repeat bottom left; padding:3px 40px 100px 47px; position:relative;}
#pre_order_now_phosphor {display:block; background:url(/v/vspfiles/templates/104/images/Buttons/btn_pre_order_now_phosphor.png) no-repeat; height:69px; width:138px; position:absolute; bottom:24px; left:37px;}
#pre_order_now_phosphor:hover {background-position:left bottom;}


/* Temporary removal of tabbed description area */
/* See style added to product description above pricing */ 
#tab_desc, #tab_specs {display:none;}

#content_area table tbody tr td table tbody tr td table tbody tr td li b {list-style-type:disc;margin-left:15px;width:450px;margin-right:25px;text-align:left;color:#FF0000;}   /* style Login and Checkout error message of Your Cart page */

#content_area table tbody tr td table tbody tr td table tbody tr td li {list-style-type:disc;margin-left:15px;width:250px;margin-right:25px;text-align:left;}   /* format Gift Certificates Email/Print page */

#content_area form table tbody tr td table tbody tr td table tbody tr td font li {color:#f00;width:300px;}  /* format Gift Certificates Email/Print page error text */

#MainForm tbody tr td table tbody tr td {text-align:center;}  /* style product names on category index pages */

 /* #content_area table tbody tr td table tbody tr td table tbody tr td table tbody tr td {text-align:center;} style product names on watches (default.asp) page */

table.colors_lines_light tbody tr {color:#FF0000;}

#font_checkout_cart {color:#000000;}
#table_checkout_cart0 a {color:#000000 !important;}
#table_checkout_cart0 li {color:#000000 !important;}

/* #table_checkout_cart0 tr td {background-color:#CCCCCC !important; color:#FF0000;} */
 
#table_checkout_cart2 tr td {background-color:#DDDDDD !important; color:#FF0000; border: 1px solid black;}


font#font_checkout_cart ul li {list-style-type:none;}



#span_Shopping_Cart_UnEditable table tbody tr td table tbody tr td {color:#000000 !important; background-color:#EEEEEE;}  /* Review 'My Shopping Cart Items' on 1 Page Checkout page /*